:host {
    display: inline-block;
}

.user-tag {
    position: relative;
    margin-right: 10px;
}

.user-tag a {
    display: inline-block;
}

.user-tag a img {
    display: inline-block;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    object-fit: cover;
}

.user-online {
    position: absolute;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background: lawngreen;
    top: 0;
    right: 0px;
}